scim输入时会出现突然退出中文输入

为当前最终发行版之前的所有版本提供支持
tt2nn
帖子: 205
注册时间: 2007-01-15 9:45
送出感谢: 0
接收感谢: 0

scim输入时会出现突然退出中文输入

#1

帖子 tt2nn » 2007-05-22 10:22

经过试验,发现用scim碰到这样的情况,开了浏览器窗口后(分别都有输入过程,有中文、英文输入,不是用左shift进行切换,而是用ctrl+space切换),就会出现在浏览器的某个窗口中输入中文会每输入几个词就自动变为输入英文(注:这个时候scim中的中英切换状态还是显示中文状态的)
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-05-22 11:00

??????????
● 鸣学
tt2nn
帖子: 205
注册时间: 2007-01-15 9:45
送出感谢: 0
接收感谢: 0

#3

帖子 tt2nn » 2007-05-31 8:35

楼上的是也碰到这样情况还是不明白我在说什么?
我也很奇怪这样的情况
头像
avauntage
帖子: 570
注册时间: 2005-09-22 10:15
来自: 北京
送出感谢: 0
接收感谢: 0

#4

帖子 avauntage » 2007-05-31 8:47

scim输入法中,v和i字打头的,会认为是你要输入英文了,因为没有那个拼音是v和i开头的。
空手把锄头,步行骑水牛;人在桥上过,人流水不流。
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2007-05-31 9:34

是你的情况不明。比如要说明软件名,甚至版本,内核版本,输入时候的情况。
● 鸣学
tt2nn
帖子: 205
注册时间: 2007-01-15 9:45
送出感谢: 0
接收感谢: 0

#6

帖子 tt2nn » 2007-06-04 18:28

avauntage 写了:scim输入法中,v和i字打头的,会认为是你要输入英文了,因为没有那个拼音是v和i开头的。
我是用五笔输入的,出现问题是都是在浏览器中输入中文时出现。
tt2nn
帖子: 205
注册时间: 2007-01-15 9:45
送出感谢: 0
接收感谢: 0

#7

帖子 tt2nn » 2007-06-04 18:30

eexpress 写了:是你的情况不明。比如要说明软件名,甚至版本,内核版本,输入时候的情况。
软件名:scim
版本: 1.13
内核: 2.6.20-16-generic
输入时情况:? 就是在浏览器中输入中文,会不时地切换回英文输入,但在scim中的状态栏还会显示着中文的
头像
冲浪板
论坛版主
帖子: 7466
注册时间: 2007-05-06 8:19
送出感谢: 0
接收感谢: 5 次

#8

帖子 冲浪板 » 2007-06-04 18:53

说清楚了,但是没人理了...
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#9

帖子 stlxv » 2007-06-04 18:54

RPWT
PHP是最好的语言!不服来战!
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#10

帖子 iblicf » 2007-06-04 18:57

scim 打快了也出错呢,,我是拼音输入,难免打的字母多,很麻烦,我习惯把主条隐藏,这样更麻烦了,不知道在哪个状态下。。。
tt2nn
帖子: 205
注册时间: 2007-01-15 9:45
送出感谢: 0
接收感谢: 0

#11

帖子 tt2nn » 2007-06-04 19:25

stlxv 写了:RPWT
你这样的答复是spwt
头像
tommy007
帖子: 1352
注册时间: 2007-02-18 0:42
送出感谢: 0
接收感谢: 10 次

#12

帖子 tommy007 » 2007-06-04 20:58

软件名:scim
版本: 1.13

? 1.13?什么叫1.13- -||


daper的scim:
scim 1.4.4-1ubuntu12 smart common input method platform

算了,反正LZ的问题还是不明
viquu
帖子: 90
注册时间: 2007-04-14 12:11
送出感谢: 0
接收感谢: 0
联系:

#13

帖子 viquu » 2007-06-04 22:20

我用着还好.
tt2nn
帖子: 205
注册时间: 2007-01-15 9:45
送出感谢: 0
接收感谢: 0

#14

帖子 tt2nn » 2007-06-05 8:41

tommy007 写了:软件名:scim
版本: 1.13

? 1.13?什么叫1.13- -||


daper的scim:
scim 1.4.4-1ubuntu12 smart common input method platform

算了,反正LZ的问题还是不明
哦,不好意思,我当时查到的是
Input method switch framework 这个东东。
如果是scim 版本是 1.4.4-7 ubuntu1
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#15

帖子 karron » 2007-06-05 8:43

以前用scim的时候也出现过这种情况, 原因不明.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
回复

回到 “老旧版本支持”